@charset "UTF-8";


/* global_header_container
----------------------------------------------------------------*/
.global_header_container {
	background:url(http://eijukai-mirai.jp/all_common/header/img/back_common_header.jpg) repeat-x center top;
	height:50px;
	border-bottom: 1px solid #CCCCCC;
}
* html .global_header_container {
	height:48px;
	margin-top: -3px;
	padding-top: -2px;
}

.global_header {
	margin:0 auto;
	width:980px;
	padding:0px;
}

/* hide from Mac IE \*/
* html .global_header {
}
/* */ 

.global_nav li a{
	cursor:pointer;
}



/* global_logo
----------------------------------------------------------------*/
.global_logo{
	float:left;
	margin-top: 2px;
}


/* global_read 
----------------------------------------------------------------*/
/*.global_read{
	position: absolute;
	top: 21px;
	left: 193px;
}*/



/* global_nav 
----------------------------------------------------------------*/
.global_nav {
	float:right;
	margin-top:14px;
	padding:0px;
	width:532px;
}

.global_nav ul {
	padding:0px;
	margin:0px;
}

.global_nav li {
	float:left;
	position:relative;
	z-index:99;
	list-style-type:none;
	padding:0px;
	margin:0px;
}

.global_nav li img {
	display:block;
}

.global_nav li ul {
	position:absolute;
	padding-top:0px;
	float:none;
	top:-999em;
}


.global_nav li:hover ul,
ul.global_nav li.sfHover ul {
	top:2.28em;
	/*left:-1px;*/
}

.global_nav li:hover .nav_iryo,
ul.global_nav li.sfHover .nav_iryo {
	left:0px;
}

.global_nav li:hover li ul,
.global_nav li.sfHover li ul {
	top:-999em;
}

.global_nav li li:hover ul,
ul.global_nav li li.sfHover ul {
	left:9.45em;
	top:-px;
}

.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
}

.global_nav li li{
	width:100%;
}


.global_nav li:hover .nav_kankyo,
.global_nav li.sfHover .nav_kankyo {
	/*left:-214px;*/
	left:-106px;
}
.global_nav li .nav_kaigo2 {
	left:213px;
}


.global_nav li .nav_iryo li{
	background:#FFFFFF;
}

.global_nav li .nav_kaigo li{
	background:#FFFFFF;
}
.global_nav li .nav_kaigo2 li{
	background:#FFFFFF;
}

.global_nav li .nav_kenko li{
	background:#FFFFFF;
}

.global_nav li .nav_kyoiku li{
	background:#FFFFFF;
}

.global_nav li .nav_kankyo li{
	background:#FFFFFF;
}


.global_nav li li,
.global_nav li li a {
	width:213px;
	height: 54px;
	display: block;
}


.global_nav li .nav_iryo li a,
.global_nav li .nav_kaigo li a,
.global_nav li .nav_kenko li a,
.global_nav li .nav_kyoiku li a,
.global_nav li .nav_kankyo li a{
	display: block;
}

.global_nav li li a:link,
.global_nav li li a:visited,
.global_nav li .nav_iryo li a:hover,
.global_nav li .nav_iryo li a:active {
	display:block;
}




.global_nav li li{
	width:213px;
	text-indent: -999em;
	height: 54px;
}
.global_nav li .nav_iryo li.nav_iryo_01 {
	background: url(http://eijukai-mirai.jp/all_common/header/img/nav_common_iryo_01.jpg) no-repeat;
}
.global_nav li .nav_iryo li.nav_iryo_02 {
	background: url(http://eijukai-mirai.jp/all_common/header/img/nav_common_iryo_02.jpg) no-repeat;
}


.global_nav li .nav_kaigo li.nav_kaigo_01 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_01.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_02{
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_02.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_03 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_03.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_04 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_04.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_05 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_05.jpg) no-repeat;
}

.global_nav li .nav_kaigo2 li.nav_kaigo_06 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_06.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_07 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_07.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_08 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_08.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_09 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_09.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_10 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_10.jpg) no-repeat;
}


.global_nav li .nav_kenko li.nav_kenko_01 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kenko_01.jpg) no-repeat;
}
.global_nav li .nav_kenko li.nav_kenko_02 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kenko_02.jpg) no-repeat;
}




.global_nav li .nav_kyoiku li.nav_kyoiku_01 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kyoiku_01.jpg) no-repeat;
}
.global_nav li .nav_kyoiku li.nav_kyoiku_02 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kyoiku_02.jpg) no-repeat;
}
.global_nav li .nav_kyoiku li.nav_kyoiku_03 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kyoiku_03.jpg) no-repeat;
}




.global_nav li .nav_kankyo li.nav_kankyo_01 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kankyo_01.jpg) no-repeat;
}
.global_nav li .nav_kankyo li.nav_kankyo_02 {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kankyo_02.jpg) no-repeat;
}











.global_nav li .nav_iryo li.nav_iryo_01 a:hover,
.global_nav li .nav_iryo li.nav_iryo_01 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_iryo_01_on.jpg) no-repeat;
}
.global_nav li .nav_iryo li.nav_iryo_02 a:hover,
.global_nav li .nav_iryo li.nav_iryo_02 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_iryo_02_on.jpg) no-repeat;
}


.global_nav li .nav_kaigo li.nav_kaigo_01 a:hover,
.global_nav li .nav_kaigo li.nav_kaigo_01 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_01_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_02 a:hover,
.global_nav li .nav_kaigo li.nav_kaigo_02 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_02_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_03 a:hover,
.global_nav li .nav_kaigo li.nav_kaigo_03 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_03_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_04 a:hover,
.global_nav li .nav_kaigo li.nav_kaigo_04 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_04_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo li.nav_kaigo_05 a:hover,
.global_nav li .nav_kaigo li.nav_kaigo_05 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_05_on.jpg) no-repeat;
}

.global_nav li .nav_kaigo2 li.nav_kaigo_06 a:hover,
.global_nav li .nav_kaigo2 li.nav_kaigo_06 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_06_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_07 a:hover,
.global_nav li .nav_kaigo2 li.nav_kaigo_07 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_07_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_08 a:hover,
.global_nav li .nav_kaigo2 li.nav_kaigo_08 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_08_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_09 a:hover,
.global_nav li .nav_kaigo2 li.nav_kaigo_09 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_09_on.jpg) no-repeat;
}
.global_nav li .nav_kaigo2 li.nav_kaigo_10 a:hover,
.global_nav li .nav_kaigo2 li.nav_kaigo_10 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kaigo_10_on.jpg) no-repeat;
}


.global_nav li .nav_kenko li.nav_kenko_01 a:hover,
.global_nav li .nav_kenko li.nav_kenko_01 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kenko_01_on.jpg) no-repeat;
}
.global_nav li .nav_kenko li.nav_kenko_02 a:hover,
.global_nav li .nav_kenko li.nav_kenko_02 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kenko_02_on.jpg) no-repeat;
}





.global_nav li .nav_kyoiku li.nav_kyoiku_01 a:hover,
.global_nav li .nav_kyoiku li.nav_kyoiku_01 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kyoiku_01_on.jpg) no-repeat;
}
.global_nav li .nav_kyoiku li.nav_kyoiku_02 a:hover,
.global_nav li .nav_kyoiku li.nav_kyoiku_02 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kyoiku_02_on.jpg) no-repeat;
}
.global_nav li .nav_kyoiku li.nav_kyoiku_03 a:hover,
.global_nav li .nav_kyoiku li.nav_kyoiku_03 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kyoiku_03_on.jpg) no-repeat;
}






.global_nav li .nav_kankyo li.nav_kankyo_01 a:hover,
.global_nav li .nav_kankyo li.nav_kankyo_01 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kankyo_01_on.jpg) no-repeat;
}
.global_nav li .nav_kankyo li.nav_kankyo_02 a:hover,
.global_nav li .nav_kankyo li.nav_kankyo_02 a:active {
	background:url(http://eijukai-mirai.jp/all_common/header/img/nav_common_kankyo_02_on.jpg) no-repeat;
}


.global_nav li li a:hover,
.global_nav li li a:active {
	display:block;
}
